/* SECTION */
.why-section {
  padding: 40px 20px;
  background: #fff;
  text-align: center;
  margin: 0 5%;
}

/* HEADER */
.why-header h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 10px;
}

.why-header p {
  max-width: 650px;
  margin: auto;
  color: #666;
  font-size: 15px;
  line-height: 1.6;
}

/* GRID */
.why-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
  margin-top: 40px;
}

/* CARD BASE */
.why-card {
  width: calc(95% / 3);
  background: #fff;
  padding: 25px 20px;
  border-radius: 18px;
  transition: all 0.35s ease;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
  position: relative;
  overflow: hidden;
}

/* ICON */
.why-icon {
  font-size: 34px;
  margin-bottom: 10px;
  border-radius: 50%;
  transition: 0.3s ease;
}

/* ICON COLORS MATCH */
.why-card:nth-child(1) .why-icon {
  color: #ff6b6b;
}
.why-card:nth-child(2) .why-icon {
  color: #4dabf7;
}
.why-card:nth-child(3) .why-icon {
  color: #51cf66;
}
.why-card:nth-child(4) .why-icon {
  color: #f59f00;
}
.why-card:nth-child(5) .why-icon {
  color: #845ef7;
}
.why-card:nth-child(6) .why-icon {
  color: #20c997;
}

/* TITLE */
.why-card h3 {
  font-size: 18px;
  margin-bottom: 8px;
}

/* TEXT */
.why-card p {
  font-size: 14px;
  color: #666;
  line-height: 1.5;
}

/* FOOTER */
.why-footer {
  margin-top: 40px;
  font-size: 16px;
  color: #333;
}

.why-footer strong {
  display: block;
  margin-top: 8px;
  font-weight: 600;
}

/* RESPONSIVE */
@media (max-width: 1200px) {
  .why-card {
    width: calc(90% / 3);
  }
}
@media (max-width: 850px) {
  .why-card h3 {
    font-size: 17px;
  }
  .why-card p {
    font-size: 12px;
  }
}
@media (max-width: 768px) {
  .why-section {
    padding: 40px 20px;
    background: #fff;
    text-align: center;
    margin: 0 0%;
  }
  .why-card {
    width: calc(90% / 2);
  }
    .why-card h3 {
    font-size: 15px;
  }
  .why-card p {
    font-size: 11px;
  }
}
